Attention ! Help forum is closed. Click here for support Get in touch
Retro theme
  • Hi everybody !
    I'm frenche and I have a website with wp version 3.8.3 and inside woo commerce version 2.1.8. I've seen retro theme and I'd like to buy it, but before I have a few questions : Is this theme available with my version ? And I've already 3400 items in the shop... So, If I change the template with retro, are the items going automatically inside the retro template ? Excuse my bad english, and thanks for your answer.
  • 2 Responses
  • Support
    Hello agnesmoun,

    1. Yes, the theme is compatible with WP version 3.8.3.
    2. After switching the theme, the only look will be changed

    Best Regards!
  • Thanks a lot for your answer. I've bought the theme and install it tomorrow !
bold
italic
underline
strike
code
image
url
quote
spoiler

Post a New Topic

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!